form, form table
{
display: block;
position: relative;
height: auto;
width: auto;
}

input.text {
line-height: 1.5;
max-width: 90%;
}

input.text, textarea {
background-color: #F0F1EF;
border: 1px solid #6985A0;
padding: .2em;
font-size: 100%;
font-family: MerriweatherSans, sans-serif;
}

input.text.highlight, textarea.highlight, input.text:focus, textarea:focus
{background-color: #fff;}

.error {
background-color: #FEE; 
color:#F00; 
font-weight:bold;
padding-left: 10px;
}

h4 {
color: #468;
}

textarea {
display: block;
width: 100%;
}

